1
\$\begingroup\$

I would rather NOT use glaux.h, but I need to make it run some code from gametutorials.com. How can I find it and install it? I've followed the instructions of a couple of google results, but I'm still getting:

>LINK : fatal error LNK1104: cannot open file 'glaux.lib' 
\$\endgroup\$

Browse other questions tagged or ask your own question.